{
  "private": true,
  "scripts": {
    "dev-server": "nodemon --watch config/webpack.config.js -- ./node_modules/.bin/webpack-dev-server --config config/webpack.config.js",
    "eslint": "eslint --max-warnings 0 --ext .js,.vue .",
    "eslint-fix": "eslint --max-warnings 0 --ext .js,.vue --fix .",
    "eslint-report": "eslint --max-warnings 0 --ext .js,.vue --format html --output-file ./eslint-report.html .",
    "karma": "karma start config/karma.config.js --single-run",
    "karma-coverage": "BABEL_ENV=coverage karma start config/karma.config.js --single-run",
    "karma-start": "karma start config/karma.config.js",
    "webpack": "webpack --config config/webpack.config.js",
    "webpack-prod": "NODE_ENV=production webpack --config config/webpack.config.js"
  },
  "dependencies": {
    "babel-core": "^6.22.1",
    "babel-eslint": "^7.2.1",
    "babel-loader": "^6.2.10",
    "babel-plugin-transform-define": "^1.2.0",
    "babel-preset-latest": "^6.24.0",
    "babel-preset-stage-2": "^6.22.0",
    "bootstrap-sass": "^3.3.6",
    "clipboard": "^1.6.1",
    "compression-webpack-plugin": "^0.3.2",
    "core-js": "^2.4.1",
    "css-loader": "^0.28.0",
    "d3": "^3.5.11",
    "deckar01-task_list": "^2.0.0",
    "document-register-element": "^1.3.0",
    "dropzone": "^4.2.0",
    "emoji-unicode-version": "^0.2.1",
    "eslint-plugin-html": "^2.0.1",
    "exports-loader": "^0.6.4",
    "file-loader": "^0.11.1",
    "jed": "^1.1.1",
    "jquery": "^2.2.1",
    "jquery-ujs": "^1.2.1",
    "js-cookie": "^2.1.3",
    "jszip": "^3.1.3",
    "jszip-utils": "^0.0.2",
    "marked": "^0.3.6",
    "mousetrap": "^1.4.6",
    "name-all-modules-plugin": "^1.0.1",
    "pdfjs-dist": "^1.8.252",
    "pikaday": "^1.5.1",
    "prismjs": "^1.6.0",
    "raphael": "^2.2.7",
    "raven-js": "^3.14.0",
    "raw-loader": "^0.5.1",
    "react-dev-utils": "^0.5.2",
    "select2": "3.5.2-browserify",
    "sql.js": "^0.4.0",
    "stats-webpack-plugin": "^0.4.3",
    "three": "^0.84.0",
    "three-orbit-controls": "^82.1.0",
    "three-stl-loader": "^1.0.4",
    "timeago.js": "^2.0.5",
    "underscore": "^1.8.3",
    "url-loader": "^0.5.8",
    "visibilityjs": "^1.2.4",
    "vue": "^2.2.6",
    "vue-loader": "^11.3.4",
    "vue-resource": "^1.3.4",
    "vue-template-compiler": "^2.2.6",
    "webpack": "^2.6.1",
    "webpack-bundle-analyzer": "^2.8.2"
  },
  "devDependencies": {
    "babel-plugin-istanbul": "^4.0.0",
    "eslint": "^3.10.1",
    "eslint-config-airbnb-base": "^10.0.1",
    "eslint-import-resolver-webpack": "^0.8.1",
    "eslint-plugin-filenames": "^1.1.0",
    "eslint-plugin-import": "^2.2.0",
    "eslint-plugin-jasmine": "^2.1.0",
    "eslint-plugin-promise": "^3.5.0",
    "istanbul": "^0.4.5",
    "jasmine-core": "^2.6.3",
    "jasmine-jquery": "^2.1.1",
    "karma": "^1.7.0",
    "karma-chrome-launcher": "^2.1.1",
    "karma-coverage-istanbul-reporter": "^0.2.0",
    "karma-jasmine": "^1.1.0",
    "karma-mocha-reporter": "^2.2.2",
    "karma-sourcemap-loader": "^0.3.7",
    "karma-webpack": "^2.0.2",
    "nodemon": "^1.11.0",
    "webpack-dev-server": "^2.4.2"
  }
}
